import { _ as e, a as t, b as a } from './chunks/framework.Ch9zL8Hq.js'
const p = JSON.parse(
    '{"title":"","description":"","frontmatter":{"layout":"home","hero":{"name":"Versakit","image":{"src":"logo.svg","alt":"Versakit"},"actions":[{"theme":"brand","text":"开始使用","link":"/guide/installation/"}]},"features":[{"icon":"💡","title":"Vue3组件库","details":"基于vite打包和TypeScript开发"},{"icon":"📦","title":"持续开发中","details":"更新迭代"},{"icon":"🛠️","title":"按需引入","details":"直接支持按需引入无需配置任何插件。"}]},"headers":[],"relativePath":"index.md","filePath":"index.md"}',
  ),
  i = { name: 'index.md' }
function n(o, s, r, c, d, l) {
  return t(), a('div')
}
const _ = e(i, [['render', n]])
export { p as __pageData, _ as default }
